CLEX(1)

NAME
clex - file manager

SYNOPSIS
clex [option]

DESCRIPTION
CLEX is an interactive full-screen file manager. Refer to the on-line help for more information about usage.

The on-line help is activated after pressing <F1> key. Alternatively press ctrl-G and a menu will guide you.

OPTIONS

-a, --admin
    Run CLEX in admin mode. System-wide configuration can be customized in admin mode. Write access to the system-wide configuration file is required.

--version
    Display program version and some basic information and exit.

--help
    Display help and exit.

NOTES
CLEX uses CURSES library.

FILES

/usr/etc/clexrc
    system-wide configuration file

$HOME/.clexrc
    personal configuration file

AUTHOR
Copyright (C) 2001-2005 Vlado Potisk <vlado_potisk@clex.sk>